#main a { text-decoration: underline; }
#main a:link { color: #000000; font-weight: normal; text-decoration: none; }
#main a:visited { color: #000000; font-weight: normal; text-decoration: none; }
#main a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#main a img { border: 0px; border-image: none; }
#main h1 { font-size: 16pt; font-weight: bold; }
#main h3 { font-size: 12pt; font-weight: bold; }
#main h4 { font-size: 10pt; font-weight: bold; }
#main h5 { font-size: 10pt; font-weight: bold; }
#main h6 { font-size: 8pt; font-weight: bold; }
#main  { color: #2F4F4F; line-height: 1.5; font-family: Verdana,Geneva,"Droid Sans",sans-serif; font-size: 12pt; background-color: #FFFFFF; }
#evenRR0 { position: static; }
#evenID0 { font-size: 16pt; position: static; }
#evenID7 img[src*='barbeque_2018_group'] { margin: 10px; border-radius: 10px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; }
#evenID2 { font-weight: bold; }
#evenID3 { font-weight: bold; }
#evenID4 { font-weight: bold; }
#evenID1 { padding-top: 8px; padding-bottom: 8px; font-style: normal; }
#evenID5 { padding-top: 7px; padding-bottom: 7px; }
#evenRR1 { position: static; }
#evenID10 { margin-top: 11px; margin-bottom: 11px; position: static; }
#evenID11 { position: static; }
#evenID11 img[src*='xmas_2018'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 500px; }
#evenRR2 { position: static; }
#evenID6 { font-weight: bold; position: static; }
#evenID8 { font-weight: bold; position: static; }
#evenID9 { font-weight: bold; position: static; }
#evenID15 img[src*='bbq_2_800'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 600px; }
#evenID16 img[src*='bbq_guests_800'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 600px; }
#evenID19 img[src*='bbq_chef_800'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 600px; }
#evenID17 img[src*='bbq_4_800'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 600px; }
#evenID18 img[src*='bbq_7_800'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 600px; box-shadow: none; }
#evenID18 { box-shadow: none; }
#evenID20 img[src*='bbq_5_800'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 600px; }
#evenID7 img[src*='bbq_5_800'] { margin: 5px; border-radius: 15px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 200px; max-width: 500px; }
#evenID5 img[src*='bbq_thumbnails'] { margin: 0px; border: 0px solid black; border-image: none; width: 30.28%; height: auto; min-width: 190px; max-width: 190px; box-shadow: 4px 4px 3px 0px rgba(0,0,0,0.5); }
#evenRR3 { position: static; }
#evenID12 { font-weight: bold; position: static; }
#evenRR4 { position: static; }
#evenID13 { padding-top: 15px; padding-bottom: 15px; position: static; }
#evenRR5 { position: static; }
#evenID21 { text-align: center; padding-top: 19px; padding-bottom: 19px; position: static; }
#evenID21 img[src*='xmas_party_2019'] { margin: 0px; border-radius: 16px; border: 0px solid black; border-image: none; width: 99%; height: auto; min-width: 300px; max-width: 1500px; box-shadow: 4px 4px 3px 0px rgba(0,0,0,0.5); }
